--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::LooserTypecasting
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: typecast_value_float
- !ruby/object:RI::MethodSummary 
  name: typecast_value_integer
name: LooserTypecasting
superclass: 
